/*
Theme Name: Simple &amp; Elegant Custom Child
Theme URI: https://themeforest.net/item/simple-elegant-multipurpose-theme/13730411/?ref=withemes
Template: simple-elegant
Author: WiThemes
Author URI: https://themeforest.net/user/withemes/?ref=withemes
Description: Multi-purpose Wordpress theme with elegant design &amp; ease of use.
Tags: one-column,two-columns,three-columns,right-sidebar
Version: 100.1590662397
Updated: 2020-05-28 10:39:57
*/

@font-face {
    font-family: 'Lato';
    src: url(./fonts/lato-regular-webfont.woff2) format('woff2');
    src: url(./fonts/lato-regular-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url(./fonts/roboto-variablefont_wdthwght.woff2) format('woff2');
    src: url(./fonts/roboto-variablefont_wdthwght.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}
.home #page-wrapper {
	padding-top: 0;
}

#home-banner-box {
	margin: 35px 0;
}

#home-banner-box > .vc_column-inner {
	padding-top: 0;
}

#home-banner-box > .vc_column-inner > .wpb_wrapper {
	padding: 30px;
	background: #ffffff;
}

#home-banner-subheading {
	color: #000;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 3px;
	line-height: 16px;
	text-decoration: none;
	white-space: nowrap;
}

#home-banner-heading {
	color: #000;
	font-family: 'Playfair Display', serif;
	font-size: 40px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 48px;
	margin-bottom: 50px;
}

#home-banner-text {
	color: #777777;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 24px;
	text-decoration: none;
	white-space: normal;
}

#home-banner-btn {
	margin: 0;
}

#home-banner-btn .vc_btn3 {
	background-color: #ffffff;
	border-color: #000000;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0px;
}

#home-banner-btn .vc_btn3:hover,
#home-banner-btn .vc_btn3:focus {
	background-color: #eeeeee;
}

.footer-top {
	overflow: hidden;
	padding: 3em 0;
	border-top: 1px solid #eaeaea;
}

.footer-top .widget {
	display: block;
	float: left;
	padding: 0 30px;
	margin-top: 0;
}

@media only screen and (max-width: 940px) {
	.footer-top .widget {
		padding: 0 15px;
	}
}

.footer-top .widget:first-child {
	width: 33.3333333%;
}

.footer-top .widget:last-child {
	width: 66.6666666%;
}

@media only screen and (max-width: 767px) {
	.footer-top .widget {
		width: 100% !important;
	}

	.footer-top .widget:first-child {
		margin-bottom: 35px;
	}
}

.footer-top .widget .widget-title {
	padding-top: 0;
	border: 0;
}

.woocommerce-cart table.cart .product-thumbnail {
	width: 100px !important;
}

.woocommerce-cart table.cart .product-thumbnail img {
	max-width: 100%;
}
